WCC Installation Fails On Operating system certification check

(Doc ID 1559555.1)

Last updated on FEBRUARY 02, 2018

Applies to:

Oracle WebCenter Content - Version and later
Information in this document applies to any platform.


The Oracle Universal Installer for WebCenter Content fails to install WebCenter Content on Oracle Linux 6.4, even though Oracle Linux 6.4 is a certified operating system for WebCenter Content  When the Oracle Universal installer tries to run, it fails and reports in the installer log file that the operating system version is oracle-Oracle, which is not one of the expected results.



Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms